Activity log for bug #699787

Date Who What changed Old value New value Message
2011-01-07 11:27:33 Shining bug added bug
2011-01-07 11:42:12 Jelmer Vernooij bzr-svn: status New Triaged
2011-01-07 11:42:14 Jelmer Vernooij bzr-svn: importance Undecided High
2011-01-07 11:42:20 Jelmer Vernooij bzr-svn: milestone 1.1.0
2011-01-07 11:42:23 Jelmer Vernooij bzr-svn: status Triaged Fix Committed
2011-03-27 00:58:11 Jelmer Vernooij bzr-svn: assignee Jelmer Vernooij (jelmer)
2011-08-26 17:36:37 Jelmer Vernooij bzr-svn: status Fix Committed Fix Released